Kerbal Space Program - Bug #9346

VAB Tier 2 floor markings disappear if camera is aimed directly downward
04/20/2016 11:06 AM - pvtnum11

Status: Duplicate Start date: 04/20/2016
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.1.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Noticed while recording some gameplay that the Tier 2 VAB floor paint markings will disappear if you have the camera aimed directly
downwards. They will reappear if you move it away from that position. Running on the x64 version on a Windows machine.

History

#1 - 04/20/2016 02:26 PM - lamsodarncool
- Status changed from New to Confirmed

- % Done changed from 0 to 10
Moderately annoying.

#2 - 04/20/2016 03:21 PM - Lysius
Also happens on Linux x86_64

Also reported in 1.1prerelease Bug #7704

#4 - 04/21/2016 11:31 AM - sal_vager
- Status changed from Confirmed to Duplicate

- % Done changed from 10 to 100

Duplicate of acknowledged issue #7704
